Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
50804CentOS 5 : pam (CESA-2010:0819)NessusCentOS Local Security Checks11/24/20101/4/2021
medium
55103Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 : pam regression (USN-1140-2)NessusUbuntu Local Security Checks6/13/20119/19/2019
medium
68144Oracle Linux 6 : pam (ELSA-2010-0891)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
55102Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 : pam vulnerabilities (USN-1140-1)NessusUbuntu Local Security Checks6/13/20119/19/2019
medium
50447RHEL 5 : pam (RHSA-2010:0819)NessusRed Hat Local Security Checks11/2/20101/14/2021
medium
59704GLSA-201206-31 : Linux-PAM: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/26/20121/6/2021
high
68132Oracle Linux 5 : pam (ELSA-2010-0819)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
50644RHEL 6 : pam (RHSA-2010:0891)NessusRed Hat Local Security Checks11/18/20101/14/2021
high